/* No comment provided by engineer. */
"Add custom icon" = "Voeg eigen icoon toe";

/* No comment provided by engineer. */
"Add Icon" = "Icoon toevoegen";

/* No comment provided by engineer. */
"Add Icon File…" = "Voeg icoon bestand toe...";

/* No comment provided by engineer. */
"Add icon shape" = "Voeg icoon vorm toe";

/* No comment provided by engineer. */
"Allow App Management" = "App beheer toestaan";

/* No comment provided by engineer. */
"Allow the app to modify other apps." = "Sta de app toe om andere apps aan te passen.";

/* No comment provided by engineer. */
"Allow the helper tool to run in the background." = "Sta de helper tool om in de achtergrond te draaien.";

/* No comment provided by engineer. */
"App" = "App";

/* Title of authorization dialog */
"Authorization Required" = "Bevoegdheid nodig";

/* Authorization action */
"Authorize" = "Toestaan";

/* No comment provided by engineer. */
"Automatically Download Updates" = "Updates automatisch downloaden";

/* No comment provided by engineer. */
"Cancel" = "Annuleren";

/* No comment provided by engineer. */
"Check for Updates…" = "Zoek naar updates...";

/* No comment provided by engineer. */
"Click Done when you complete the steps above." = "Klik op Gereed wanneer je de bovenstaande stappen hebt voltooid.";

/* No comment provided by engineer. */
"Create Icon from Image…" = "Creëer icoon van afbeelding...";

/* No comment provided by engineer. */
"Delete Icon" = "Icoon verwijderen";

/* No comment provided by engineer. */
"Done" = "Gereed";

/* No comment provided by engineer. */
"Exit" = "Sluiten";

/* No comment provided by engineer. */
"Filters" = "Filters";

/* No comment provided by engineer. */
"Follow on Mastodon" = "Volg op Mastodon";

/* No comment provided by engineer. */
"Follow on Twitter" = "Volg op Twitter";

/* No comment provided by engineer. */
"Generate Icon with Apple Intelligence…" = "Genereer icoon met Apple Intelligence...";

/* No comment provided by engineer. */
"Grant Background Permission" = "Geef toegang voor achtergrondactiviteit";

/* No comment provided by engineer. */
"Hide App" = "App verbergen";

/* No comment provided by engineer. */
"Hide Icon" = "Verberg icoon";

/* No comment provided by engineer. */
"I Did This" = "Ik heb dit gedaan";

/* No comment provided by engineer. */
"Icons" = "Iconen";

/* No comment provided by engineer. */
"Icons must be 256x256 pixels or larger and have a square aspect ratio." = "Iconen moeten 256x256 pixels of groter zijn en een vierkante aspect ratio hebben.";

/* No comment provided by engineer. */
"If off, the Dock may display the old app icon until the next restart." = "Wanneer niet actief, kan de Dock het oude app icoon weergeven, totdat er wordt herstart.";

/* No comment provided by engineer. */
"Incomplete Setup" = "Onvolledige installatie";

/* No comment provided by engineer. */
"Install a helper tool that will apply icon changes with elevated privileges." = "Installeer de helper tool die met verhoogde bevoegdheid de iconen kan veranderen.";

/* No comment provided by engineer. */
"Install Failed" = "Installatie mislukt";

/* No comment provided by engineer. */
"Install Helper Tool" = "Installeer helper tool";

/* No comment provided by engineer. */
"Large" = "Groot";

/* No comment provided by engineer. */
"Medium" = "Gemiddeld";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only show apps in Dock" = "Toon alleen apps in Dock";

/* No comment provided by engineer. */
"Only Show Apps in Dock" = "Toon alleen apps in Dock";

/* No comment provided by engineer. */
"Only Show Customized Icons" = "Toon alleen aangepaste iconen";

/* No comment provided by engineer. */
"Only Show Hidden Apps" = "Toon alleen verborgen apps";

/* No comment provided by engineer. */
"Only show legacy icons" = "Toon alleen oude iconen";

/* No comment provided by engineer. */
"Only Show Legacy Icons" = "Toon alleen oude iconen";

/* No comment provided by engineer. */
"Open Setup Wizard…" = "Open installatie scherm...";

/* No comment provided by engineer. */
"Re-launch Dock After Setting Icons" = "Herstart Dock na het instellen van iconen";

/* No comment provided by engineer. */
"Refresh Icons on Next Launch" = "Iconen herladen bij volgende keer starten";

/* No comment provided by engineer. */
"Replacicon may not function correctly without fully completing setup. Do you want to exit?" = "Replacicon werkt misschien niet goed als je de installatie niet afrondt. Wil je stoppen?";

/* No comment provided by engineer. */
"Replacicon was unable to install its helper tool." = "Replacicon kon de helper tool niet installeren.";

/* No comment provided by engineer. */
"Report Issue…" = "Probleem melden...";

/* No comment provided by engineer. */
"Request Feature…" = "Functionaliteit aanvragen...";

/* No comment provided by engineer. */
"Reset Icon to Default" = "Icoon terugzetten naar standaard";

/* No comment provided by engineer. */
"Reveal in Finder" = "Toon in Finder";

/* Message displayed when selecting a custom icon */
"Select an ICNS or PNG file" = "Selecteer een ICNS of PNG bestand";

/* No comment provided by engineer. */
"Send Feedback" = "Verstuur feedback";

/* No comment provided by engineer. */
"Send Feedback…" = "Feedback versturen…";

/* Authorization message */
"Since you are using macOS 13 or newer, Replacicon's helper tool must be authorized to run in the background. It applies icon changes with elevated privileges and watches for app updates in the background in order to maintain your customized icons across app updates." = "Omdat je macOS 13 of nieuwer gebruikt, heeft de helper tool van Replacicon toestemming nodig om op de achtergrond te mogen draaien. Het past icoon wijzigingen toe met verhoogde privileges, en zorgt ervoor dat aangepaste iconen behouden blijven na app updates.";

/* No comment provided by engineer. */
"This is a preview of the icon you're about to add, situated in between a few system apps for context." = "Dit is een voorbeeld van het icoon dat je gaat toevoegen, tussen twee systeem apps in voor context.";

/* No comment provided by engineer. */
"Thumbnail Size" = "Voorbeeld formaat";

/* No comment provided by engineer. */
"To be able to modify app icons, we have to request a few permissions from macOS." = "Om app iconen aan te kunnen passen, moeten we een aantal toestemmingen vragen aan macOS.";

/* No comment provided by engineer. */
"To do this, press the button below to open App Management settings and add Replacicon to the list. Make sure the toggle is on." = "Om dit te doen, klik op de knop hieronder om de App Beheer instellingen te openen en Replacicon aan de lijst toe te voegen. Controleer of deze is aangevinkt.";

/* No comment provided by engineer. */
"To do this, press the button below. Find Replacicon in the list and make sure the toggle is on." = "Om dit te doen, klik op de knop hieronder. Vind Replacicon in de lijst en zorg dat deze is aangevinkt.";

/* No comment provided by engineer. */
"To do this, press the button below. The helper tool will also run in the background and keep icons up-to-date across app updates." = "Druk op de onderstaande knop om dit te doen. De helper tool zal ook op de achtergrond draaien en iconen up-to-date houden bij app-updates.";

/* No comment provided by engineer. */
"Translate App to %@" = "Vertaal app naar %@";

/* No comment provided by engineer. */
"Troubleshooting" = "Problemen oplossen";

/* No comment provided by engineer. */
"Unhide All Icons" = "Toon alle iconen";

/* No comment provided by engineer. */
"Unhide App" = "App niet meer verbergen";

/* No comment provided by engineer. */
"Unsupported Size" = "Formaat niet ondersteund";

/* No comment provided by engineer. */
"Update Helper Tool" = "Helper tool updaten";

/* No comment provided by engineer. */
"Update our helper tool that applies icon changes with elevated privileges." = "Update onze helper tool die icoon veranderingen kan aanbrengen met verhoogde rechten.";

/* No comment provided by engineer. */
"Visit Website" = "Website bezoeken";

/* No comment provided by engineer. */
"Welcome to Replacicon!" = "Welkom bij Replacicon!";

